Requirement Of DAHDI

Home » Asterisk Users » Requirement Of DAHDI
Asterisk Users 3 Comments

Hi

If I do not use any DAHDI – hardware , can I ignore the DAHDI linux and tools installation ?
Can I use just asterisk ? is there any dependencies while executing Asterisk with DAHDI modules ?

Thank you Luke

3 thoughts on - Requirement Of DAHDI

  • You do not require DAHDI Linux or Tools if you do not have any TDM devices unless you want to use MeetMe instead of ConfBridge.

    Regards

    David.

    From: asterisk-users-bounces@lists.digium.com [mailto:asterisk-users-bounces@lists.digium.com] On Behalf Of luke devon Sent: Saturday, 8 June 2013 3:41 PM
    To: Astericks Subject: [asterisk-users] Requirement of DAHDI

    Hi

    If I do not use any DAHDI – hardware , can I ignore the DAHDI linux and tools installation ?

    Can I use just asterisk ? is there any dependencies while executing Asterisk with DAHDI modules ?

    Thank you

    Luke

  • Hi David , Thank you for the reply . I need to use only the IVR functions for mobile users and they are landing to the Asterisk server via SIP. Hence , please help me to understand , I really do not need the other modules other than Asterisk core ?

    I am so sorry , As I am new to Asterisk , I am not familiar with MeetMe and ConfBride yet.

    Many Thanks Luke